* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Playfair Display', serif;
}

nav {
	padding: 0.8rem;
	border-bottom: 2px solid black;
	background-color: #daedbd;
}

nav .nav, nav .nav-logo, nav .nav-company {

	margin: 0.5rem;
	display: inline;
	vertical-align: top;
}

.nav-company {
	font-size: 1.5rem;
}

.nav {
	float: right;
}

#intro {
	background-color: #e5b181;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro p {
	margin-bottom: 2rem;
	font-size: 1.3rem;
}

#intro button {
	color: black;
	font-weight: bold;
	background-color: #daedbd;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

.header {
	font-size: 3rem;
	color: #de6b48;
}

#product-info .header {
	font-size: 2rem;
	color: #de6b48;
}

#product-info {
	padding: 2rem 10% 3rem;
}

#product-info h2 {
	margin-bottom: 1rem;
}

#product-info .card {
	display: inline-block;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
	vertical-align: top;
	border: 1px dotted #f4b9b2;
	border-radius: 25px;
	min-height: 400px;
	text-align: center;
}

#product-info button {
	color: black;
	font-weight: bold;
	background-color: #f4b9b2;
	border-radius: 15px;
	font-size: 0.7rem;
	padding: 0.4rem;
	margin-bottom: 1.5rem;
}

#product-info h3 {
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
}